package com.yn.bftl.thirdparty.common.enums;

import lombok.AllArgsConstructor;

/**
 * 下发短信的模板编码
 *
 * @author Jing
 * @date 2024.08.28
 */

@AllArgsConstructor
public enum SmsTmpltCode {

    COMMON("COMMON", "一般验证码"),
    REGIST("REGIST", "开户"),
    ACTIVATE("ACTIVATE", "激活"),
    TRADE("TRADE", "交易");


    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
